/* CSS Document */
*{ margin:0px; padding:0px;}
body{ background-image:url(images/bg.jpg); background-repeat: repeat; font-size:12px; line-height:25px;}
td{ font-size:12px; line-height:25px;}
p{ color:#FFFFFF; font-size:12px; line-height:25px; margin:15px 0px;}
a:link { color: #000000; text-decoration: none;}
a:visited { color: #000000; text-decoration: none;}
a:active { color: #000000;text-decoration: none;}
a:hover { color: #000000; text-decoration: none;}
.motion a:link { text-decoration: none;}
.motion a:visited { text-decoration: none;}
.motion a:active { text-decoration: none;}
.motion a:hover { position:relative; top:-1px; text-decoration: none;}
.menu a:link { display:block; width:120px; height:45px; line-height:45px; text-align:center; border-right:3px solid #212121; color: #000000; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:14px; text-decoration: none;}
.menu a:visited { display:block; width:120px; height:45px; line-height:45px; text-align:center; border-right:3px solid #212121; color: #000000; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:14px; text-decoration: none;}
.menu a:active { display:block; width:120px; height:45px; line-height:45px; text-align:center; border-right:3px solid #212121; color: #000000; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:14px; text-decoration: none;}
.menu a:hover { display:block; width:120px; height:45px; background-color:#CCCCCC; line-height:45px; text-align:center; border-right:3px solid #212121; color: #000000; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:14px; position:relative; top:-1px; text-decoration: none;}
.lmenu a:link { display:block; width:160px; height:35px; line-height:35px; background:url(images/lmenubg01.jpg) no-repeat center top; text-align:center; color:#FFFFFF; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:16px; text-decoration: none;}
.lmenu a:visited { display:block; width:160px; height:35px; line-height:35px;background:url(images/lmenubg01.jpg) no-repeat center top; text-align:center; color:#FFFFFF; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:16px; text-decoration: none;}
.lmenu a:active { display:block; width:160px; height:35px; line-height:35px;background:url(images/lmenubg01.jpg) no-repeat center top; text-align:center; color:#FFFFFF; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:16px; text-decoration: none;}
.lmenu a:hover { display:block; width:160px; height:35px; line-height:35px; background:url(images/lmenubg02.jpg) no-repeat center top; text-align:center; color:#FFFFFF; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:16px; text-decoration: none;}
.white{ color:#FFFFFF;}
.gray{ color:#969696;}
.yahei{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå", "ËÎÌå";}
.arial{ font-family:Verdana, Arial, Helvetica, sans-serif;}
.title{ font-size:13px;}
.title2{ font-size:15px;}
.bold{ font-weight:bold;}


